E-MailRelay

Public Attributes | List of all members
GStore::MessageStore::SmtpInfo Struct Reference

Information on the SMTP options used when submitted. More...

`#include <gmessagestore.h>`

Collaboration diagram for GStore::MessageStore::SmtpInfo:
[legend]

## Public Attributes
std::string | auth
std::string | body
AddressStyle | address_style {AddressStyle::Ascii}

## Detailed Description

Information on the SMTP options used when submitted.

Definition at line 83 of file gmessagestore.h.

## Member Data Documentation

## ◆ address_style

AddressStyle GStore::MessageStore::SmtpInfo::address_style {AddressStyle::Ascii}

Definition at line 87 of file gmessagestore.h.

## ◆ auth

std::string GStore::MessageStore::SmtpInfo::auth

Definition at line 85 of file gmessagestore.h.

## ◆ body

std::string GStore::MessageStore::SmtpInfo::body

Definition at line 86 of file gmessagestore.h.

The documentation for this struct was generated from the following file:

- /tmp/slackdce/slackrepo.HKsbdz/build_emailrelay/emailrelay-2.6/src/gstore/gmessagestore.h